Subject: bug#5423: Multiline y-or-n prompt in files.el

From: Juri Linkov <[email-masked]>
Date: Sat, 21 Nov 2020 21:50:54 +0200

>> $ touch /tmp/test
>> $ emacs -Q --eval "(setq resize-mini-windows nil)" /tmp/test
>> M-x find-file-literally RET /tmp/test RET
>> => The minibuffer displays only:
>> Do you want to save the file, and visit it literally instead? (y or no)
>
> Exactly like a week ago in bug#42708 we added support for C-h to
> read-char-from-minibuffer used by dired-query with help-form,
> this patch does the same for y-or-n-p used by find-file-noselect
> with help-form:

Pushed to master, but I don't know if this bug report can be closed now?